<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.debugger.jpda.ui/1">
<module_version install_time="1236023490769" last="true" origin="installer" specification_version="1.5.22">
<file crc="2522017679" name="config/Modules/org-netbeans-modules-debugger-jpda-ui.xml"/>
<file crc="1006859471" name="modules/org-netbeans-modules-debugger-jpda-ui.jar"/>
</module_version>
</module>
